petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscViewerMathematicaInitializePackage

This function initializes everything in the Petsc interface to Mathematica. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the call to PetscInitialize() when using static libraries.

### Synopsis

    PetscErrorCode  PetscViewerMathematicaInitializePackage(void)

### Keywords

Petsc, initialize, package

### See Also

PetscSysInitializePackage(), PetscInitialize()

Level:developer
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages